» Ubuntu » 套件

Error

two or more packages specified (libraptor2-0-dbg natty)